@charset "utf-8";
/* CSS Document */

body { background-color:#d0f0fe;
table-align:center;
margin-left : 0; 
margin-top : 0; 
margin-right : 0; 
margin-bottom : 0; 
} 
a:link {
	color: #333333;
	font-size : 11px;
		font-weight:bold;
	text-decoration: none;
}
a:visited {
	color: #333333;
	font-size : 11px;
	font-weight:bold;
	text-decoration: none;
}
a:hover {
	color: #c83272;
	font-size : 11px;
		font-weight:bold;
	text-decoration: none;
}
a:active {
	color: #333333;
	font-size : 11px;
		font-weight:bold;
	text-decoration: none;
}

.nolink{ 
font-family : Verdana, Arial, Helvetica, sans-serif; 
font-size : 11px;
font-weight:bold;
color : #bf4049;
}

.slash{ 
font-family : Verdana, Arial, Helvetica, sans-serif; 
font-size : 10px;
	font-weight:bold;
color : #999999;
}

.h1{ 
font-family : Verdana, Arial, Helvetica, sans-serif; 
font-size : 12px;
color : #0C62B8;
font-weight:normal;
}

.h2{ 
font-family : Verdana, Arial, Helvetica, sans-serif; 
font-size : 11px;
text-align:left; 
color : #0C62B8;
font-weight:bold;
} 

.h3{ 
font-family : Verdana, Arial, Helvetica, sans-serif; 
font-size : 11px;
text-align:left; 
color : #F2999F;
font-weight:bold;
} 

.style{ 
font-family : Verdana, Arial, Helvetica, sans-serif; 
font-size : 11px;
font-weight:normal;
text-align:justify;
color : #000000;
}

.stylebg{ 
font-family : Verdana, Arial, Helvetica, sans-serif; 
font-size : 11px;
font-weight:normal;
text-align:justify;
color : #000000;
}

.stylewhite{ 
font-family : Verdana, Arial, Helvetica, sans-serif; 
font-size : 11px;
font-weight:normal;
color : #000000;
}

.stylehome{ 
font-family : Verdana, Arial, Helvetica, sans-serif; 
font-size : 14px;
font-weight:normal;
text-align:justify;
color : #000000;
}

.style6{ 
font-family : Verdana, Arial, Helvetica, sans-serif; 
font-size : 13px;
text-align:justify;
color : #000000;
} 

.TD{ 
font-family : Verdana, Arial, Helvetica, sans-serif; 
font-size : 11px;
font-weight:normal;
color : #ffffff;
background-color:#D6E9FC;
}

.style2{ 
font-family : Verdana, Arial, Helvetica, sans-serif; 
font-size : 11px;
line-height:22px;
font-weight:bold;
color : #c83272;
}

.style7{ 
font-family : Verdana, Arial, Helvetica, sans-serif; 
font-size : 12px;
color : #BDC12B;
}
.tablebg{ 
font-family : Verdana, Arial, Helvetica, sans-serif; 
font-size : 12px;
color : #BDC12B;
background-color:#FFFFFF;
}
.tablebgg{ 
font-family : Verdana, Arial, Helvetica, sans-serif; 
font-size : 12px;
color : #BDC12B;
background-color:#d0f0fe;
}
.copy { 
font-family : Verdana, Arial, Helvetica, sans-serif; 
font-size : 11px; 
color : #333333;
} 

.nolink1{ 
font-family : Verdana, Arial, Helvetica, sans-serif; 
font-size : 11px;
font-weight:bold;
color : #666666;
}

.h2small{ 
font-family : Verdana, Arial, Helvetica, sans-serif; 
font-size : 11px;
color : #0C62B8;
} 

.arena:link{ font-family:verdana; font-size:11px; text-decoration:none;  color: #666666;}
.arena:visited{ font-family:verdana; font-size:11px; text-decoration:none; color: #666666;}
.arena:hover{font-family:verdana; font-size:11px; text-decoration:none; color: #0C62B8;}
.arena:active{ font-family:verdana; font-size:11px; text-decoration:none; color: #666666;}

.arenab:link{ font-family:verdana; font-size:11px; font-weight:normal; text-decoration:none;  color: #000000;}
.arenab:visited{ font-family:verdana; font-size:11px; font-weight:normal; text-decoration:none; color: #000000;}
.arenab:hover{font-family:verdana; font-size:11px; font-weight:normal; text-decoration:none; color: #ff0000;}
.arenab:active{ font-family:verdana; font-size:11px; font-weight:normal; text-decoration:none; color: #000000;}

.ceo:link{ font-family:verdana; font-size:10px; font-weight:bold; color: #bab8b8;}
.ceo:visited{ font-family:verdana; font-size:10px; font-weight:bold; color: #bab8b8;}
.ceo:hover{font-family:verdana; font-size:10px; font-weight:bold; color: #c283b3;}
.ceo:active{ font-family:verdana; font-size:10px; font-weight:bold; color: #bab8b8;}

.no-link:link{ font-family:verdana; font-size:11px; font-weight:bold; color: #c83272;}
.no-link:visited{ font-family:verdana; font-size:11px; font-weight:bold; color: #c83272;}
.no-link:hover{font-family:verdana; font-size:11px; font-weight:bold; color: #c83272;}
.no-link:active{ font-family:verdana; font-size:11px; font-weight:bold; color: #c83272;}

.style99{ 
font-family : Verdana, Arial, Helvetica, sans-serif; 
font-size : 13px;
font-style:italic;
text-align:left;
color : #000000;
}

.bottom{ 
font-family : Verdana, Arial, Helvetica, sans-serif;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 5px;
	border-left-width: 1px;
	border-top-style: dotted;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #A1CCF9;
	border-right-color: #A1CCF9;
	border-bottom-color: #ffffff;
	border-left-color: #A1CCF9;
	font-size : 11px;
font-weight:normal;
color : #000000;
}

.right{ 
font-family : Verdana, Arial, Helvetica, sans-serif;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: dotted;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #A1CCF9;
	border-right-color: #A1CCF9;
	border-bottom-color: #999999;
	border-left-color: #A1CCF9;
	font-size : 11px;
font-weight:normal;
color : #000000;
}

.menu-bttm{ 
font-family : Verdana, Arial, Helvetica, sans-serif;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dotted;
	border-left-style: none;
	border-top-color: #A1CCF9;
	border-right-color: #A1CCF9;
	border-bottom-color: #6C69FF;
	border-left-color: #A1CCF9;
	font-size : 11px;
	font-weight:bold;
    color : #c83272;
}